/* photo.css */

.main_content{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    height: 100%;
    overflow: auto;
}

.photo_card{
    width: 100%;
    margin-bottom: 30px;
}

.photo_title{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    padding: 10px 10px;
    font-size: 13px;
    font-weight: bold;
    background-color: #d6d6d6;
}

.photo_date{
    font-size: 11px;
}

.photo_content .photo{
    width: 100%;
}

.photo_content .description{
    padding: 5px 5px;
    font-size: 13px;
}